.text-center {
    text-align: center;
}

t-right,
.t-right {
    text-align: right !important;
}

.t-color-soft-gray {
    color: #757575;
}

.t-color-green {
    color: #38c172;
}

.t-color-red {
    color: #B82E35 !important;
}

.t-color-yellow {
    color: $color-6;
}

.t-last-update {
    top: 36px;
    font-size: 10px;
    color: #7575759c;
}

.t-uppercase {
    text-transform: uppercase;
}

.t-lovercase {
    text-transform: lowercase;
}

.t-bold {
    font-weight: bold;
}

.t-shadow {
    text-shadow: 5px 5px 10px rgba(68, 2, 2, 0.2);
}

.t-validate {
    font-size: 10px;
    position: absolute;
    right: 5px;
    user-select: none;
}

.t-validate-div {
    user-select: none;
    font-size: 10px;
    text-align: right;
    margin-bottom: 0.1rem;
}

.user-select-non {
    user-select: none;
}